uuid: d1930159-43c6-46d8-9175-ddb8bb29d327
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Guardar comentario'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
